
.card-finance{
    max-width:540px;
    /* background:#f4f4f4; */
    border:1px solid #dcdcdc;
    overflow:hidden;
    border-radius:16px;
}

/**************************
 HEADER
**************************/

.card-finance__header{
    background:#000;
    color:#fff;
    padding:20px 24px 45px;
    /* padding:20px 24px 70px; */
    position:relative;
}

.estadoV2{
    font-size:11px;
    letter-spacing:3px;
    font-weight:500;
    opacity:.8;
    /* margin-bottom:10px; */
}

.header-top{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
}

.header-top h1{
    margin:0;
    font-size:22px;
    font-weight:800;
    letter-spacing:.5px;
}

.header-top h2{
    margin:4px 0 0;
    font-size:16px;
    font-weight:500;
}

.favoritos{
    margin-top:12px;
    font-size:14px;
    color:#c6c6c6;
}

.acciones{
    display:flex;
    gap:10px;
}

.acciones button{
    width:36px;
    height:36px;
    border:none;
    border-radius:50%;
    background:#1e1e1e;
    color:white;
    cursor:pointer;
}

/**************************
 PRECIOS
**************************/

.card-finance__prices{
    width:calc(100% - 40px);
    margin:-48px auto 18px;
    background:#fff;
    border-radius:16px;
    display:flex;
    overflow:hidden;
    position:relative;
    z-index:2;
    box-shadow:0 2px 10px rgba(0,0,0,.08);
}

.price-box{
    flex:1;
    text-align:center;
    padding:8px;
}

.price-box:first-child{
    border-right:1px solid #e2e2e2;
}

.price-box span{
    display:block;
    color:#9ba0aa;
    font-size:14px;
    margin-bottom:-6px;
}

.price-box strong{
    font-size:30px;
    font-weight:400;
    color:#2c2c2c;
}

.price-box.active strong{
    font-weight:800;
}

/**************************
 PANEL
**************************/

.finance-panel{
    margin:0 20px;
    border:1px solid #d7d7d7;
    border-radius:16px;
    background:#f6f6f7;
    padding:14px;
}

.slider-group{
    margin-bottom:2px;
}

.slider-header{
    display:flex;
    justify-content:space-between;
    color:#555;
    /* margin-bottom:10px; */
}

.slider-header span:first-child{
    color:#707784;
}

.slider-header span:last-child{
    color:#444;
}

input[type="range"]{
    width:100%;
    accent-color:#000;
}

.separator{
    height:1px;
    background:#d8d8d8;
    margin:8px 0 14px;
}

.summary-row{
    display:flex;
    justify-content:space-between;
    /* margin-bottom:10px; */
}

.summary-row span{
    color:#707784;
}

.summary-row strong{
    color:#3b3b3b;
    font-weight:500;
}

/**************************
 CUOTA
**************************/

.monthly-fee{
    margin:12px 20px 18px;
    background:#fff;
    border:1px solid #d7d7d7;
    border-radius:16px;
    padding:14px 9px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.monthly-title{
    font-size:15px;
    color:#6d7380;
    margin-bottom:4px;
}

.monthly-title-orange{
    font-size:15px;
    color:#e8913a;
    margin-bottom:4px;
    font-weight: bold;
}

.monthly-note{
    font-size:11px;
    color:#95a0b2;
    padding-left: 34px;
}

.monthly-right{
    text-align:right;
}

.monthly-price{
    font-size:20px;
    font-weight:800;
    color:#222;
}



/**************************
 BOTÓN RESERVA
**************************/

.btn-reserva{
    display:block !important;
    width:calc(100% - 40px);
    margin:0 20px 10px;
    height:50px;
 
    border-radius:8px;
   
    font-size:16px;
    font-weight:700;
    cursor:pointer;
    transition:.2s;
    border:1px solid #3f88d5;
    background:#fff;
    color:#3f88d5;
}

.btn-reserva:hover span,
.btn-reserva:hover{
    background:#2f76c1;
    color:#fff;
}
.sub_reserva {
    /* display: inline-flex; */
    display: block;
    align-items: center;
    gap: 6px; /* separación entre icono y texto */
    font-size: 10px;
  }
.btn-reserva svg path {
    fill: #3f88d5;
    transition: fill 0.2s ease;
  }
  
  .btn-reserva:hover svg path {
    fill: #ffffff;
  }




/**************************
 BOTÓN ME interesa
**************************/

.btn-meInteresa{
    display:block;
    width:calc(100% - 40px);
    margin:0 20px 20px;
    height:50px;
    border-radius:8px; 
    font-size:16px;
    font-weight:700;
    cursor:pointer;
    transition:.2s;
    border:1px solid #3f88d5;
    background:#3f88d5 !important;
    color:#fff !important;
}

.btn-meInteresa span{
    font-size: 10px;
    text-align: center;
    display: block;
}


.btn-meInteresa:hover{
    background:#2f76c1;
    color:#fff;
}

.notas{
    margin: 0 20px 20px;
    font-size: 13px;
    color: #95a0b2;
    text-align: center;
}

.tres_botones{
    display:grid;
    grid-template-columns:repeat(3, 1fr);
    gap:12px;
    margin:0 20px 20px;
    width:calc(100% - 40px);
}

.tres_botones > *{
    min-width:0;
}

.tres_botones .btn{
    width:100%;
    box-sizing:border-box;

    border:1px solid;
    font-size:11px;
    color:#222;
    border-color:rgb(229 231 235 / var(--tw-border-opacity, 1));

    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;

    gap:6px;
    min-height:70px;
    text-align:center;
    padding:12px 8px;
}


.tres_botones .btn svg{
    width:18px;
    height:18px;
    flex-shrink:0;
}

.uppercase {
    text-transform: uppercase;
  }
  
.btn-whatsapp svg{
    color:#25D366;
}

.tres_botones .btn.btn-llamadme:hover {
    border-color: rgb(7 135 217 / var(--tw-border-opacity, 1)) !important;
    background-color: rgb(245 251 255 / var(--tw-bg-opacity, 1)) !important;
    filter: unset;
}

.tres_botones .btn.btn-whatsapp:hover {
    background-color: rgb(240 253 244 / var(--tw-bg-opacity, 1)) !important;
    border-color: rgb(37 211 102 / var(--tw-border-opacity, 1)) !important;
    filter: unset;
}

.tres_botones .btn.btn-avisame:hover {
    border-color: rgb(0 0 0 / var(--tw-border-opacity, 1)) !important;
    background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1)) !important;
    filter: unset;
}

.condiciones_txt{
    margin: 0 20px 20px;
    font-size: 11px;
    color: #95a0b2;
    text-align: left;
}

.condiciones_txt p{
    margin: 0;
}